# TS_RK

ODE solver using the explicit Runge-Kutta methods

### Options Database

-ts_rk_tol <tol> Tolerance for convergence - Contributed by: Asbjorn Hoiland Aarrestad, asbjorn@aarrestad.com, http://asbjorn.aarrestad.com/

### See Also

TSCreate(), TS, TSSetType(), TS_EULER, TSRKSetTolerance()

Level:beginner
Location: src/ts/impls/explicit/rk/rk.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages